body {
	font-family: Arial, sans-serif;
}
.table {
	border-collapse: collapse;
	width: 100%;
}
th, td {
	border: 1px solid #ddd;
	padding: 8px;
}
th {
	background-color: #f2f2f2;
}
.btn-link {
	padding: 0;
	vertical-align: middle;
}
.bi {
	font-size: 1.2em;
}
.modal-body label {
	display: block;
	margin-bottom: 0.5rem;
}
.form-select[multiple] {
	height: 100px;
}
